curl --request GET \
--url https://platform.versori.com/api/switchboard/v1alpha1/organisations/{organisationId}/schemas/{id}/operations \
--header 'Authorization: <api-key>'{
"totalCount": 123,
"next": "<string>",
"prev": "<string>",
"items": [
{
"id": "GET /organisations/{organisationId}/apps/{appId}",
"path": "<string>",
"method": "<string>",
"name": "<string>",
"type": "<string>",
"description": "<string>"
}
]
}Retrieve the set of all operations available for the Schema specified by id.
curl --request GET \
--url https://platform.versori.com/api/switchboard/v1alpha1/organisations/{organisationId}/schemas/{id}/operations \
--header 'Authorization: <api-key>'{
"totalCount": 123,
"next": "<string>",
"prev": "<string>",
"items": [
{
"id": "GET /organisations/{organisationId}/apps/{appId}",
"path": "<string>",
"method": "<string>",
"name": "<string>",
"type": "<string>",
"description": "<string>"
}
]
}GetSchemaOperationsResponse is the response definition containing all Operations available to a Schema.
Show child attributes
The ID of the operation, for OpenAPI this will be the operationId field if set, otherwise the request's
type and path.
"GET /organisations/{organisationId}/apps/{appId}"
The endpoint path for use in finding the path in the API spec.
Method is the HTTP method of the request.
A human-friendly name based on the operation ID.
Type is the type of operation, possible values are "request" and "callback":
A human-friendly description of what this operation does.